#wa-compbutton-kgtfsnc72r50g {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#c02630; border-color:#2e6da4;}
#wa-compbutton-kgtfsnc72r50g-halign {text-align:left;}
#wa-compbutton-kgtfsnc72r50g:hover {background-color:#2e6da4;}
#wa-comptext-kgtfsnc72ko7fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mcf2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mcfoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mcgag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mcgw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mn57c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mn5t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mn6ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mqdbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mqdxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mqjew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mr0gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mroxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72mrpjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kgtfsnc72n0c7c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kgtfsnc72kazls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72kazls>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72kazls>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72km5xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72km5xc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72km5xc>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72l6074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72l6074>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72l6074>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72mdlaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72mdlaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72mdlaw>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72mn4fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72mn4fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72mn4fk>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72mqel4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72mqel4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72mqel4>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72mqin4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72mqin4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72mqin4>.wa-container-vspacer {height:0px;}
#wa-container-kgtfsnc72mr6y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kgtfsnc72mr6y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kgtfsnc72mr6y0>.wa-container-vspacer {height:0px;}
#wa-row-kgtfsnc72abco {margin:0px 0px;}
#wa-row-kgtfsnc72abco>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abi0 {margin:0px 0px;}
#wa-row-kgtfsnc72abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abnc {margin:0px 0px;}
#wa-row-kgtfsnc72abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abso {margin:0px 0px;}
#wa-row-kgtfsnc72abso>div {padding: 0px 0px;}
#wa-row-kgtfsnc72aby0 {margin:0px 0px;}
#wa-row-kgtfsnc72aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac3c {margin:0px 0px;}
#wa-row-kgtfsnc72ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac8o {margin:0px 0px;}
#wa-row-kgtfsnc72ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ace0 {margin:0px 0px;}
#wa-row-kgtfsnc72ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72acjc {margin:0px 0px;}
#wa-row-kgtfsnc72acjc>div {padding: 0px 0px;}
#wa-row-kgtfsnc72fjyw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fk3k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fk88>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fkcw>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fkhk>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fkm8>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fl9k>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fle8>.wa-item-rowspacer {height:50px;}
#wa-row-kgtfsnc72fliw>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kgtfsnc72abco {margin:0px 0px;}
#wa-row-kgtfsnc72abco>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abi0 {margin:0px 0px;}
#wa-row-kgtfsnc72abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abnc {margin:0px 0px;}
#wa-row-kgtfsnc72abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abso {margin:0px 0px;}
#wa-row-kgtfsnc72abso>div {padding: 0px 0px;}
#wa-row-kgtfsnc72aby0 {margin:0px 0px;}
#wa-row-kgtfsnc72aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac3c {margin:0px 0px;}
#wa-row-kgtfsnc72ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac8o {margin:0px 0px;}
#wa-row-kgtfsnc72ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ace0 {margin:0px 0px;}
#wa-row-kgtfsnc72ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72acjc {margin:0px 0px;}
#wa-row-kgtfsnc72acjc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kgtfsnc72abco {margin:0px 0px;}
#wa-row-kgtfsnc72abco>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abi0 {margin:0px 0px;}
#wa-row-kgtfsnc72abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abnc {margin:0px 0px;}
#wa-row-kgtfsnc72abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abso {margin:0px 0px;}
#wa-row-kgtfsnc72abso>div {padding: 0px 0px;}
#wa-row-kgtfsnc72aby0 {margin:0px 0px;}
#wa-row-kgtfsnc72aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac3c {margin:0px 0px;}
#wa-row-kgtfsnc72ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac8o {margin:0px 0px;}
#wa-row-kgtfsnc72ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ace0 {margin:0px 0px;}
#wa-row-kgtfsnc72ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72acjc {margin:0px 0px;}
#wa-row-kgtfsnc72acjc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kgtfsnc72abco {margin:0px 0px;}
#wa-row-kgtfsnc72abco>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abi0 {margin:0px 0px;}
#wa-row-kgtfsnc72abi0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abnc {margin:0px 0px;}
#wa-row-kgtfsnc72abnc>div {padding: 0px 0px;}
#wa-row-kgtfsnc72abso {margin:0px 0px;}
#wa-row-kgtfsnc72abso>div {padding: 0px 0px;}
#wa-row-kgtfsnc72aby0 {margin:0px 0px;}
#wa-row-kgtfsnc72aby0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac3c {margin:0px 0px;}
#wa-row-kgtfsnc72ac3c>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ac8o {margin:0px 0px;}
#wa-row-kgtfsnc72ac8o>div {padding: 0px 0px;}
#wa-row-kgtfsnc72ace0 {margin:0px 0px;}
#wa-row-kgtfsnc72ace0>div {padding: 0px 0px;}
#wa-row-kgtfsnc72acjc {margin:0px 0px;}
#wa-row-kgtfsnc72acjc>div {padding: 0px 0px;}
}
